
<html>
<head>
  <title>Emploi du temps</title>
  <meta charset="UTF-8">
  <style>

    .cours {
      text-align: center;
      padding: 5px;
      width: 12em;
    } 
    .description-cours {
      border-left-style: solid;
      border-left-width: thick;
      border-left-color: black;
      padding-left: 10px;
    }
    .heure {
      height: 12ex;
    }
  
  </style>
</head>
<body>
<h1>Emploi du temps prévisionnel</h1>
<h2>Informations</h2>
<p>Seules les semaines où il y a des cours sont indiquées</p>

    <div class="description-cours" style="border-color: #f3ba8b;">
      <h4>BDNoSQL (INF1211M)</h4>
      <div></div>
      
      <ul>
        <li>6 séance(s) <span class="intitule">CM BDNoSQL</span> de 90 minutes, intervenant: Emmanuel Coquery</li>
  <li>5 séance(s) <span class="intitule">TD BDNoSQL</span> de 90 minutes, intervenant: Emmanuel Coquery, Fabien Duchateau</li>
  <li>5 séance(s) <span class="intitule">TP BDNoSQL</span> de 90 minutes, intervenant: Emmanuel Coquery, Fabien Duchateau</li>
  <li>2 séance(s) <span class="intitule">CM BDNoSQL</span> de 90 minutes, intervenant: Fabien Duchateau</li>
  <li>1 séance(s) <span class="intitule">TP BDNoSQL</span> de 90 minutes, intervenant: Fabien Duchateau</li>
  <li>1 séance(s) <span class="intitule">TD BDNoSQL</span> de 90 minutes, intervenant: Fabien Duchateau</li>
      </ul>
      
    </div>
<h2>Semaines</h2>

    <section class="week" id="w-2024-09-02">
      <h3>Semaine du 02 septembre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 02 septembre</th><th class="jour">mardi 03 septembre</th><th class="jour">mercredi 04 septembre</th><th class="jour">jeudi 05 septembre</th><th class="jour">vendredi 06 septembre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">11:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">14:00 - 15:30</span><br/>
  <span class="titre">CM BDNoSQL</span><br/>
  <span class="salle">Salle C ou amphi</span><br/> <span class="intervenant">Emmanuel Coquery</span>
</td></tr>
  <tr><th class="heure">15:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">15:45 - 17:15</span><br/>
  <span class="titre">TD BDNoSQL</span><br/>
  <span class="salle">Salle TD x 2 ou C</span><br/> <span class="intervenant">Emmanuel Coquery, Fabien Duchateau</span>
</td></tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">17:30 - 19:00</span><br/>
  <span class="titre">TP BDNoSQL</span><br/>
  <span class="salle">Salle TP x 4</span><br/> <span class="intervenant">Emmanuel Coquery, Fabien Duchateau</span>
</td></tr>
</table>
 
      <p>Total: 04h30</p>
    </section>
    

    <section class="week" id="w-2024-09-09">
      <h3>Semaine du 09 septembre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 09 septembre</th><th class="jour">mardi 10 septembre</th><th class="jour">mercredi 11 septembre</th><th class="jour">jeudi 12 septembre</th><th class="jour">vendredi 13 septembre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">11:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">14:00 - 15:30</span><br/>
  <span class="titre">CM BDNoSQL</span><br/>
  <span class="salle">Salle C ou amphi</span><br/> <span class="intervenant">Fabien Duchateau</span>
</td></tr>
  <tr><th class="heure">15:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">15:45 - 17:15</span><br/>
  <span class="titre">TP BDNoSQL</span><br/>
  <span class="salle">Salle TP x 4</span><br/> <span class="intervenant">Emmanuel Coquery, Fabien Duchateau</span>
</td></tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 03h00</p>
    </section>
    

    <section class="week" id="w-2024-09-30">
      <h3>Semaine du 30 septembre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 30 septembre</th><th class="jour">mardi 01 octobre</th><th class="jour">mercredi 02 octobre</th><th class="jour">jeudi 03 octobre</th><th class="jour">vendredi 04 octobre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">11:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">14:00 - 15:30</span><br/>
  <span class="titre">CM BDNoSQL</span><br/>
  <span class="salle">Salle C ou amphi</span><br/> <span class="intervenant">Emmanuel Coquery</span>
</td></tr>
  <tr><th class="heure">15:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">15:45 - 17:15</span><br/>
  <span class="titre">TD BDNoSQL</span><br/>
  <span class="salle">Salle TD x 2 ou C</span><br/> <span class="intervenant">Emmanuel Coquery, Fabien Duchateau</span>
</td></tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 03h00</p>
    </section>
    

    <section class="week" id="w-2024-10-07">
      <h3>Semaine du 07 octobre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 07 octobre</th><th class="jour">mardi 08 octobre</th><th class="jour">mercredi 09 octobre</th><th class="jour">jeudi 10 octobre</th><th class="jour">vendredi 11 octobre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">11:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">14:00 - 15:30</span><br/>
  <span class="titre">CM BDNoSQL</span><br/>
  <span class="salle">Salle C ou amphi</span><br/> <span class="intervenant">Emmanuel Coquery</span>
</td></tr>
  <tr><th class="heure">15:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">15:45 - 17:15</span><br/>
  <span class="titre">TD BDNoSQL</span><br/>
  <span class="salle">Salle TD x 2 ou C</span><br/> <span class="intervenant">Emmanuel Coquery, Fabien Duchateau</span>
</td></tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 03h00</p>
    </section>
    

    <section class="week" id="w-2024-11-04">
      <h3>Semaine du 04 novembre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 04 novembre</th><th class="jour">mardi 05 novembre</th><th class="jour">mercredi 06 novembre</th><th class="jour">jeudi 07 novembre</th><th class="jour">vendredi 08 novembre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">11:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">14:00 - 15:30</span><br/>
  <span class="titre">CM BDNoSQL</span><br/>
  <span class="salle">Salle C ou amphi</span><br/> <span class="intervenant">Emmanuel Coquery</span>
</td></tr>
  <tr><th class="heure">15:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">15:45 - 17:15</span><br/>
  <span class="titre">TP BDNoSQL</span><br/>
  <span class="salle">Salle TP x 4</span><br/> <span class="intervenant">Emmanuel Coquery, Fabien Duchateau</span>
</td></tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 03h00</p>
    </section>
    

    <section class="week" id="w-2024-11-25">
      <h3>Semaine du 25 novembre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 25 novembre</th><th class="jour">mardi 26 novembre</th><th class="jour">mercredi 27 novembre</th><th class="jour">jeudi 28 novembre</th><th class="jour">vendredi 29 novembre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">11:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">14:00 - 15:30</span><br/>
  <span class="titre">CM BDNoSQL</span><br/>
  <span class="salle">Salle C ou amphi</span><br/> <span class="intervenant">Emmanuel Coquery</span>
</td></tr>
  <tr><th class="heure">15:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">15:45 - 17:15</span><br/>
  <span class="titre">TD BDNoSQL</span><br/>
  <span class="salle">Salle TD x 2 ou C</span><br/> <span class="intervenant">Emmanuel Coquery, Fabien Duchateau</span>
</td></tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">17:30 - 19:00</span><br/>
  <span class="titre">TP BDNoSQL</span><br/>
  <span class="salle">Salle TP x 4</span><br/> <span class="intervenant">Emmanuel Coquery, Fabien Duchateau</span>
</td></tr>
</table>
 
      <p>Total: 04h30</p>
    </section>
    

    <section class="week" id="w-2024-12-02">
      <h3>Semaine du 02 décembre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 02 décembre</th><th class="jour">mardi 03 décembre</th><th class="jour">mercredi 04 décembre</th><th class="jour">jeudi 05 décembre</th><th class="jour">vendredi 06 décembre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">11:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">14:00 - 15:30</span><br/>
  <span class="titre">CM BDNoSQL</span><br/>
  <span class="salle">Salle C ou amphi</span><br/> <span class="intervenant">Fabien Duchateau</span>
</td></tr>
  <tr><th class="heure">15:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">15:45 - 17:15</span><br/>
  <span class="titre">TD BDNoSQL</span><br/>
  <span class="salle">Salle TD x 2 ou C</span><br/> <span class="intervenant">Emmanuel Coquery, Fabien Duchateau</span>
</td></tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 03h00</p>
    </section>
    

    <section class="week" id="w-2024-12-16">
      <h3>Semaine du 16 décembre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 16 décembre</th><th class="jour">mardi 17 décembre</th><th class="jour">mercredi 18 décembre</th><th class="jour">jeudi 19 décembre</th><th class="jour">vendredi 20 décembre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">11:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">14:00 - 15:30</span><br/>
  <span class="titre">CM BDNoSQL</span><br/>
  <span class="salle">Salle C ou amphi</span><br/> <span class="intervenant">Emmanuel Coquery</span>
</td></tr>
  <tr><th class="heure">15:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">15:45 - 17:15</span><br/>
  <span class="titre">TP BDNoSQL</span><br/>
  <span class="salle">Salle TP x 4</span><br/> <span class="intervenant">Emmanuel Coquery, Fabien Duchateau</span>
</td></tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 03h00</p>
    </section>
    

    <section class="week" id="w-2025-01-06">
      <h3>Semaine du 06 janvier 2025</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 06 janvier</th><th class="jour">mardi 07 janvier</th><th class="jour">mercredi 08 janvier</th><th class="jour">jeudi 09 janvier</th><th class="jour">vendredi 10 janvier</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">11:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">14:00 - 15:30</span><br/>
  <span class="titre">TP BDNoSQL</span><br/>
  <span class="salle">Salle TP x 4</span><br/> <span class="intervenant">Fabien Duchateau</span>
</td></tr>
  <tr><th class="heure">15:45</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #f3ba8b; color: black; " rowspan="1">
  <span class="horaire">15:45 - 17:15</span><br/>
  <span class="titre">TD BDNoSQL</span><br/>
  <span class="salle">Salle C</span><br/> <span class="intervenant">Fabien Duchateau</span>
</td></tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 03h00</p>
    </section>
    
</body>
</html>
    